---
Tournament:
  name: NM Northwest Regional
  short name: NM Northwest Regional
  location: Mesa View Middle School
  state: NM
  level: Regionals
  division: C
  year: 2022
  start date: 2022-01-22
  end date: 2022-01-22
  awards date: 2022-01-22
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: Ornithology
- name: Ping Pong Parachute
- name: Rocks and Minerals
- name: Wright Stuff
- name: Write It Do It
  trial: true
Teams:
- number: 4
  school: San Juan College High School
  state: NM
- number: 1
  school: Farmington High School
  state: NM
- number: 3
  school: Piedra Vista High School
  suffix: '2'
  state: NM
- number: 2
  school: Piedra Vista High School
  suffix: '1'
  state: NM
Placings:
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Cell Biology
  place: 1
- team: 4
  event: Chemistry Lab
  place: 2
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Forensics
  place: 1
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: Green Generation
  place: 1
- team: 4
  event: Ornithology
  place: 2
- team: 4
  event: Ping Pong Parachute
  participated: false
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Wright Stuff
  participated: false
- team: 4
  event: Write It Do It
  place: 1
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Forensics
  participated: false
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Ping Pong Parachute
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 2
- team: 1
  event: Wright Stuff
  place: 2
- team: 1
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Cell Biology
  participated: false
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Gravity Vehicle
  place: 1
- team: 3
  event: Green Generation
  place: 3
- team: 3
  event: Ornithology
  participated: false
- team: 3
  event: Ping Pong Parachute
  participated: false
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Wright Stuff
  place: 1
- team: 3
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Cell Biology
  participated: false
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Experimental Design
  place: 3
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Gravity Vehicle
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Ornithology
  participated: false
- team: 2
  event: Ping Pong Parachute
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 2
  event: Write It Do It
  place: 3
